Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79214 - Geforce4 MX card not set up correctly
Summary: Geforce4 MX card not set up correctly
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 8.0
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-07 17:11 UTC by sjarrettsprague
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-07 17:11:31 UTC


Attachments (Terms of Use)

Description sjarrettsprague 2002-12-07 17:11:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
Redhat 8.0 can only set the card to work at 16 depth and 1078x768 resolution 
and loads the vesa driver not the nv driver.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install redhat 8.0
2.try selecting video resolutions other than 1078x768
3.
	

Actual Results:  The maximum resolution is 1078x768 16 depth. I had to load 
the nvidia driver to get the true potential of the card.

Additional info:

Comment 1 Mike A. Harris 2002-12-08 11:21:14 UTC
This isn't a bug, GeForce 4 is not supported by XFree86 4.2.x, and so
is not supported by Red Hat Linux 8.0.  XFree86 4.3.0 will support
this card when it comes out in late January however.


Note You need to log in before you can comment on or make changes to this bug.